# PolicyMetadata

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**policyType** | [**PolicyType**](PolicyType.md) |  | [default to undefined]|
|**editedBy** | **string** | The user ID of the user who last edited the policy | [optional] [default to undefined]|
|**editedAt** | **string** | The timestamp of the last edit of the policy | [optional] [default to undefined]|
|**publishedBy** | **string** | The user ID of the user who last published the policy | [optional] [default to undefined]|
|**publishedAt** | **string** | The timestamp of the last publish of the policy | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
